/*HEADER 2*/
.sb_header_2 , .sb_header_3{
    padding: .65rem 2rem;
}

.sb-top-menu a {
    font-family: var(--sb-font-top-menu-family);
    font-weight: var(--sb-font-top-menu-weight);
    font-style: var(--sb-font-top-menu-style);
    font-size: var(--sb-font-top-menu-size);
    line-height: var(--sb-font-top-menu-line-height);
    letter-spacing: var(--sb-font-top-menu-letter-spacing);
    text-transform: var(--sb-font-top-menu-transform);
    color: var(--sb-font-top-menu-color);
}


#sb_mobil_menu {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem 1rem;
    cursor: pointer;
    background: transparent;
}

#sb_mobil_menu::after {
    content: "\f44b";
    font-family: bootstrap-icons !important;
    color: #fff;
    font-size: 1.3rem;
    pointer-events: none;
}
